Using updated versions for Fiber Channel HBAs

Follow

Test Description

This test checks whether the versions of the FC HBA drivers installed on the host comply with the .

 

This test case fails if:

The installed version is lower than the minimum required, or an incompatible version is being used.

This test case issues a warning if:

The installed version is higher that the minimum required, but lower than the recommended version.

This test case passes if:

The installed version is equal to, or higher than the recommended version.

How-to fix this test

Automatic fix

There is no automatic fix for this issue.

Manual fix

Manually download and install the FC HBA driver from the manufacturer's website.

More Information

 

The license could not be verified: License Certificate has expired!


Comments